/* Class = "NSWindow"; title = "Map Columns"; ObjectID = "5"; */
"5.title" = "列のマッピング設定";

/* Class = "NSButtonCell"; title = ","; ObjectID = "13"; */
"13.title" = ",";

/* Class = "NSButtonCell"; title = "Tab"; ObjectID = "14"; */
"14.title" = "タブ";

/* Class = "NSButtonCell"; title = "|"; ObjectID = "15"; */
"15.title" = "|";

/* Class = "NSButtonCell"; title = "Custom"; ObjectID = "16"; */
"16.title" = "カスタム";

/* Class = "NSTableColumn"; headerCell.title = "Map Column"; ObjectID = "20"; */
"20.headerCell.title" = "マッピング列";

/* Class = "NSTableColumn"; headerCell.title = "Input Column"; ObjectID = "21"; */
"21.headerCell.title" = "入力列";

/* Class = "NSTextFieldCell"; title = "Column Mapping"; ObjectID = "78"; */
"78.title" = "列のマッピング";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "79"; */
"79.title" = "OK";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "80"; */
"80.title" = "キャンセル";

/* Class = "NSTextFieldCell"; title = "Column Separator:"; ObjectID = "81"; */
"81.title" = "列の区切り文字:";

/* Class = "NSButtonCell"; title = "Radio"; ObjectID = "83"; */
"83.title" = "Radio";